Record a conversion (deprecated 0.9)
curl --request POST \
--url https://api.zelinqa.ai/v1/sessions/{session_id}/conversion \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"metadata": {}
}'import requests
url = "https://api.zelinqa.ai/v1/sessions/{session_id}/conversion"
payload = { "metadata": {} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({metadata: {}})
};
fetch('https://api.zelinqa.ai/v1/sessions/{session_id}/conversion', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"conversion_id": "<string>",
"request_id": "<string>"
}{
"code": "unauthorized",
"message": "<string>",
"request_id": "<string>",
"details": {}
}{
"code": "unauthorized",
"message": "<string>",
"request_id": "<string>",
"details": {}
}0.9 compatibility
Record a conversion (deprecated 0.9)
deprecated
Deprecated compatibility route. New integrations must submit generic session feedback.
POST
/
v1
/
sessions
/
{session_id}
/
conversion
Record a conversion (deprecated 0.9)
curl --request POST \
--url https://api.zelinqa.ai/v1/sessions/{session_id}/conversion \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"metadata": {}
}'import requests
url = "https://api.zelinqa.ai/v1/sessions/{session_id}/conversion"
payload = { "metadata": {} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({metadata: {}})
};
fetch('https://api.zelinqa.ai/v1/sessions/{session_id}/conversion', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"conversion_id": "<string>",
"request_id": "<string>"
}{
"code": "unauthorized",
"message": "<string>",
"request_id": "<string>",
"details": {}
}{
"code": "unauthorized",
"message": "<string>",
"request_id": "<string>",
"details": {}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Required string length:
8 - 128Path Parameters
Required string length:
1 - 128Body
application/json